﻿@using Umbraco.Cms.Web.Common.PublishedModels;
@inherits Umbraco.Cms.Web.Common.Views.UmbracoViewPage
@{
	Layout = null;
	var site = Model.Root() as HomePage;
}

@* the fun starts here *@
<!doctype html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <!-- Add CompanyName and PageName here -->
    <title>@site.CompanyName - @Model.Name</title>


    <!-- you could implement these in your document types, couldn't you?  -->
    <meta name="description" content="">
    <meta name="author" content="@site.CompanyName">

    <!-- Link to stylesheet - will be addded later -->
    <link rel="stylesheet" href="/css/style.css" />

    <!-- Assets for Umbraco Forms -->
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-2.1.1.min.js"></script>
    <script src="https://ajax.aspnetcdn.com/ajax/jquery.validate/1.13.1/jquery.validate.min.js"></script>
    <script src="https://ajax.aspnetcdn.com/ajax/mvc/5.1/jquery.validate.unobtrusive.min.js"></script>

</head>

<body class="frontpage theme-font-standard theme-color-water">

    <header class="header">

        <div class="logo">
            <a class="nav-link nav-link--home nav-link--home__text logo-text" href="/">Umbraco Cloud</a>
        </div>

        <!-- Start of Top navigation -->
        <nav class="nav-bar top-nav">
            @foreach (var child in Model.Root().Children())
            {
                <a class="nav-link @child.IsAncestorOrSelf(Model, "nav-link--active")" href="@child.Url()">@child.Name</a>
            }
        </nav>
        <!-- End of top navigation -->

    </header>

    <main>

        <!-- Great place to render the body of our page -->
        @RenderBody()

        <!-- Beginning of footer -->
        <section class="section section--themed">

            <div class="container">
                <div class="row">

                    <div class="ta-center">
                        <h2>Get in touch</h2>
                        <p class="section__description mw-640 ma-h-auto">
                            Over dinner, we talked a lot about blogging and blogging strategies.
                            One of the most fascinating pieces Marc and Angel have written is a post that got
                        </p>

                        <a class="button button--border--light_solid" href="#">Send love in a mail</a>

                    </div>

                </div>
            </div>

        </section>

    </main>

    <footer class="section--themed">
        <div class="container">
            <div class="row">

                <div class="col-md-12 ta-center">
                      <!-- Use the companyName value here -->
                    @Model.Value("companyName")

                    &nbsp;&nbsp;&nbsp; - &nbsp;&nbsp;&nbsp;

                    <!-- Use the companyAddress value here -->
                    @Model.Value("companyAddress")

                    &nbsp;&nbsp;&nbsp; - &nbsp;&nbsp;&nbsp;

                    <!-- Use the companyPhone value here -->
                    @Model.Value("companyPhone")
                  
                </div>
            </div>
        </div>
    </footer>

</body>
</html>
